body {
	margin: 0 0 0 0;
}

.outer {
	width:220px;
	padding-left:0px;
	padding-right:0px;
	margin: 0 0 0 0;
	height: 290px;
	background: url(back.jpg) no-repeat;	
}

.outer img {
	margin: 0 0 0 0;
}

.footer {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 220px;
	
}

.footer p {
	color: #494949;
	font: 400 13px/20px "Segoe UI", 'Source Sans Pro', Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-weight: normal;
    font-style: normal;
    font-size: 9px;
    line-height: 1;
	
}

.footer p a {
	color: #494949;
	font: 400 13px/20px "Segoe UI", 'Source Sans Pro', Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-size: 9px;
    line-height: 1;
	
}